# KTaglib_MPEG_File::__construct

(0.0.1)

KTaglib_MPEG_File::__construct — Opens a new file

### Description

public KTaglib_MPEG_File::__construct ( string `$filename` )

Opens a new MPEG file.

### Parameters

`filename`

  The file to read

### Examples

Example #1 Opens a new MP3 file and read the title

`<?php
$mpeg = new KTaglib_MPEG_File('example.mp3');
echo $mpeg->getID3v1Tag()->getTitle();
?>`